@media screen and (max-width: 767px) {
/* =========================================================
		prp
========================================================= */
.mycells-con .my-inner1{width: 90%; margin: 0 auto 40px; display: block;}
.mycells-con .my-inner1 .prp-pic1{width: 100%;}
.mycells-con .my-inner1 .prp-detail{width: 100%; margin-right: 0;}
.mycells-con .my-inner1 .prp-detail h3{font-size: 30px; padding:33px 0 15px;}
.mycells-con .my-inner1 .prp-detail .prp-copy1{line-height: 1.9; font-weight: 400; padding:0 0 14px;}	
	
.my-product{width: 94%; margin: 0 auto 0; padding: 50px 0 65px; display:block;}
.my-product .product-pic1{width: 100%;}
.my-product .product-detail{width: 92%; margin: 0 auto;}
.my-product .mycells-logo{width: 145px; padding: 25px 0 2px;}
.my-product h3{font-size: 30px; padding-bottom: 12px;}
.my-product .my-copy1{padding-bottom: 15px; line-height: 1.9;}
.my-product .my-copy1-att{font-size: 13px;}
	
	
.my-point{padding: 45px 0 30px;}
.my-point .my-point-title{font-size: 30px; padding-bottom: 35px;}
.my-point .point-con{width: 80%; display:block; margin: 0 auto;}
.my-point .point-con li{background: #e4f6fd; border-radius: 50%; width: 240px; height: 240px; margin: 0 auto 30px; font-size: 23px; line-height: 1.45;}
.my-point .point-con li p{width: 240px;}
.my-point .point-con li:last-child{margin-right: auto;}
	

	
	
	
.my-howto{width:88%; margin: 0 auto 0; padding: 50px 0 40px;}
.my-howto .howto-title{font-size: 32px;padding-bottom: 15px;}
.my-howto .howto-copy1{text-align: left; line-height: 1.9; padding-bottom: 35px; width: 94%; margin: 0 auto;}

.my-howto .howto-subtitle{font-size: 22px; padding-bottom: 15px;}
.howto-way li{margin-bottom: 10px;}
.howto-way li dl{display: block; background:#fff; padding: 25px 7% 25px;}
.howto-way li dt{width: 100%; margin-right: 0;}
.howto-way li dd{width: 100%;}
.howto-way .arrow1{margin: 0 auto 8px; width: 0; height: 0; border-style: solid; border-width: 30px 30px 0 30px;}
.howto-way li dd h4{padding: 16px 0 1px; font-size: 26px;}
.howto-way li dd .way-copy1{line-height: 1.9; letter-spacing: 1px;}


.mycells-con.my-contact{padding:40px 0 60px;}
.my-contact .contact-title{font-size: 30px;}
.my-contact .contact-btn{width: 90%; height: 70px; font-size: 18px; text-align: center; line-height: 1.4; margin: 25px auto 0;}
	
	
	.att-s1 {
    font-size: 0.8em;
    vertical-align: top;
}
	
	
	
	



	}



